## Libfm-Gtk Libfm-Gtk — Libfm-gtk initialization |

## Synopsis

    void                fm_gtk_finalize                     ();
    gboolean            fm_gtk_init                         (FmConfig *config);

## Description

`include`: libfm/fm-gtk.h

## Details

### fm_gtk_finalize ()

    void                fm_gtk_finalize                     ();

Frees libfm data.

This API should be called exactly that many times the `fm_gtk_init()` was called before.

Since 0.1.0

### fm_gtk_init ()

    gboolean            fm_gtk_init                         (FmConfig *config);

Initializes libfm-gtk data. This API should be always called before any other libfm-gtk function is called. It is idempotent.

`config` : | configuration file data
Returns : | `TRUE` in case of success.

Since 0.1.0